Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002477 [Piwigo] template minor always 2011.10.17 15:42 2011.10.28 21:38
Reporter rvelices View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.3.1 Product Version 2.3.0
  Target Version 2.3.1 Product Build
Summary 0002477: Remove unused CSS / html elements from version 2.3
Description Due to changes in between 2.2 and 2.3
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0005722)
svn (reporter)
2011.10.17 22:51

[Subversion] r12479 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2477: Remove unused CSS / html elements from version 2.3
(0005723)
svn (reporter)
2011.10.17 22:53

[Subversion] r12480 by rvelices on branch 2.3

-----[Subversion commit log]----------------------------------------------------
feature 2477: Remove unused CSS / html elements from version 2.3 (merge from trunk)
(0005727)
svn (reporter)
2011.10.19 01:38

[Subversion] r12491 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2477: remove unnecesary css rules + simplify very inefficient overly qualified rules (pagespeed)
(0005728)
svn (reporter)
2011.10.19 01:39

[Subversion] r12492 by rvelices on branch 2.3

-----[Subversion commit log]----------------------------------------------------
feature 2477: merge -r12491 from trunk; remove unnecesary css rules + simplify very inefficient overly qualified rules (pagespeed)
(0005744)
svn (reporter)
2011.10.28 21:35

[Subversion] r12528 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2477: remove unnecesary admin css rules / html elements
(0005745)
svn (reporter)
2011.10.28 21:38

[Subversion] r12529 by rvelices on branch 2.3

-----[Subversion commit log]----------------------------------------------------
feature 2477: merge -r12528 from trunk remove unnecesary admin css rules / html elements

- Issue History
Date Modified Username Field Change
2011.10.17 15:42 rvelices New Issue
2011.10.17 15:42 rvelices Status new => assigned
2011.10.17 15:42 rvelices Assigned To => rvelices
2011.10.17 15:42 rvelices browser => any
2011.10.17 15:42 rvelices Web server => Apache 1.3.x
2011.10.17 22:51 svn Checkin
2011.10.17 22:51 svn Note Added: 0005722
2011.10.17 22:53 svn Checkin
2011.10.17 22:53 svn Note Added: 0005723
2011.10.19 01:38 svn Checkin
2011.10.19 01:38 svn Note Added: 0005727
2011.10.19 01:39 svn Checkin
2011.10.19 01:39 svn Note Added: 0005728
2011.10.28 21:35 svn Checkin
2011.10.28 21:35 svn Note Added: 0005744
2011.10.28 21:38 svn Checkin
2011.10.28 21:38 svn Note Added: 0005745
2011.10.28 21:38 rvelices Status assigned => closed
2011.10.28 21:38 rvelices Resolution open => fixed
2011.10.28 21:38 rvelices Fixed in Version => 2.3.1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker